' Šablona položky "Blank Page" je popsána na adrese  http://go.microsoft.com/fwlink/?LinkId=234238

''' <summary>
''' Prázdné stránka, která může být použita samostatně, nebo v rámci prvku Frame.
''' </summary>
Public NotInheritable Class MainPage
    Inherits Page

    Private Sub TlacitkoVytoc_Click(sender As Object, e As RoutedEventArgs) Handles TlacitkoVytoc.Click
        Dim generator As New Random
        ObrazekMinci.Visibility = Windows.UI.Xaml.Visibility.Collapsed

        PrvniCislo.Text = generator.Next(0, 9)
        DruheCislo.Text = generator.Next(0, 9)
        TretiCislo.Text = generator.Next(0, 9)

        If (PrvniCislo.Text = "7") Or (DruheCislo.Text = "7") Or (TretiCislo.Text = "7") Then
            ObrazekMinci.Visibility = Windows.UI.Xaml.Visibility.Visible
            ZvukMinci.Play()
        End If
    End Sub
End Class
